Subject: Max Cleavage feeback
From: Deeksha Dadu <[email-masked]>
To: "Kartik p . rao" <[email-masked]>, jessica yan <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>, faten <[email-masked]>, Rahul Singh <[email-masked]>, Ramananda <[email-masked]>, Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 16 Sep 2015 18:35:05 +0530 (IST)

Hi all, 

I randomly audited some of the chats and am sharing the feedback here. While i see a lot of improvement, there is still a long way to go. Thank you for putting in the effort, specially Kartik and Jessica. Right now I am sharing everyone's feedback with everyone because all of us are in learning process and I don't want others to make the same mistakes. Kindly do not take anything personally as it is NOT aimed at an individual. 

pelase let me know if you have any questions. Also, please continue to read Michelle's chats as there is a lot of learning from there. Jessica has been able to point out some very good things from there. Whatever you find may be useful for others, may be you can just share that piece of information with all of us over email. 

thanks 

Regards, 
Deeksha